You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
nixpkgs/pkgs/applications/video
zraexy 83edd95335 streamlink: 0.5.0 -> 0.6.0 6 years ago
..
aegisub
avidemux avidemux: 2.6.16 -> 2.6.18 6 years ago
avxsynth
bomi treewide: quote homepages in my packages 6 years ago
byzanz Remove myself from maintainers 6 years ago
cinelerra Add fixed cinelerra 6 years ago
clipgrab clipgrab: 3.6.1 -> 3.6.2 6 years ago
coriander treewide: explicitly specify gtk and related package versions 6 years ago
devede devede: 3.23.0 → 4.8.8 6 years ago
dvb-apps
dvd-slideshow Replace hard coded /bin/bash occurrences 6 years ago
dvdauthor dvdauthor: supports darwin 6 years ago
dvdbackup treewide: Add lots of meta.platforms 6 years ago
dvdstyler dvdstyler: init at 3.0.3 6 years ago
gnome-mplayer gnome_mplayer: fix src and build 6 years ago
gnome-mpv
gpac Disable bunch of non-compiling packages on Darwin 6 years ago
handbrake handbrake: 1.0.3 -> 1.0.7 6 years ago
k9copy
kazam treewide: explicitly specify gtk and related package versions 6 years ago
key-mon key-mon: do not use top-level python packages 6 years ago
kino treewide: explicitly specify gtk and related package versions 6 years ago
kmplayer kde4.kdelibs -> kdelibs4 6 years ago
kodi Kodi: use kodi fork of libdvdnav/libdvdread. Fix #24153 (dvd playback) 6 years ago
linuxstopmotion Fix lots of fetchgit hashes (fallout from #15469) 7 years ago
lxdvdrip treewide: Add lots of meta.platforms 6 years ago
makemkv makemkv: 1.10.4 -> 1.10.5 6 years ago
mediathekview
minitube
miro gst-plugins-base: align attrname with pkgname 6 years ago
mjpg-streamer
mkcast treewide: explicitly specify gtk and related package versions 6 years ago
mkvtoolnix mkvtoolnix: 9.9.0 -> 11.0.0 (#25349) 6 years ago
motion motion: init at 4.0.1 6 years ago
mplayer treewide: purge maintainers.urkud 6 years ago
mpv mpv, xpra: depend on ffmpeg instead of ffmpeg_3_2 6 years ago
mythtv
natron natron: init at 2.1.9 6 years ago
obs-studio obs-studio: 18.0.1 -> 18.0.2 6 years ago
ogmtools
omxplayer
openshot-qt openshot-qt: 2.2.0 -> 2.3.1 (#24868) 6 years ago
p2pvc
pitivi Python: more evaluation fixups. 6 years ago
qarte qarte: 3.2.0+146 -> 3.2.0+158 6 years ago
qgifer
quvi libquvi: specify glib dependency 6 years ago
recordmydesktop Remove myself from maintainers 6 years ago
shotcut Updating shotcut to 17.02. 6 years ago
simplescreenrecorder simplescreenrecorder: 0.3.6 -> 0.3.8 6 years ago
smplayer smplayer: 17.3.0 -> 17.4.2 6 years ago
smtube smtube: 16.7.2 -> 17.1.0 6 years ago
streamlink streamlink: 0.5.0 -> 0.6.0 6 years ago
subtitleeditor subtitle-editor: fix build 6 years ago
tivodecode treewide: Add lots of meta.platforms 6 years ago
uvccapture
vlc vlc: Fix build for Qt >= 5.7.0 6 years ago
vokoscreen vokoscreen: don't use qt.full 6 years ago
w_scan w_scan: init at 20161022 6 years ago
wxcam
xawtv
xine-ui treewide: Add lots of meta.platforms 6 years ago
xvidcap treewide: explicitly specify gtk and related package versions 6 years ago
zdfmediathk